//
// audio.h
//

#ifndef __AUDIO
#define __AUDIO


#define	 kNormalRate		0x10000

void InitAudio(void);
void PlaySong(Str255	songFileName, Boolean loopFlag);
void FreeOurSongMovie(void);

void LoadSoundResources(FSSpec *spec);
short  PlayEffect(short sndNum, u_long leftVolume, u_long rightVolume, u_long rateMultiplier);
void ChangeChannelVolume(short channel, u_long leftVol, u_long rightVol);
void ChangeChannelRate(short channel, long rateMult);


#endif




